<div class="modal fade" id="main-modal" tabindex="-1" role="dialog" aria-labelledby="main-modal-title" aria-hidden="true">
    <div class="modal-dialog modal-lg" role="document">
        <div class="modal-content">
            <div class="modal-header" id="main-modal-header">
                <button type="button" title="Fermer" class="close" data-dismiss="modal" aria-label="Fermer"><span aria-hidden="true">×</span></button>
                <h3 class="modal-title h4" id="main-modal-title">Main modal</h3>
            </div>
            <div class="modal-body" id="main-modal-body"></div>
            <div class="modal-footer" id="main-modal-footer">
                <button data-dismiss="modal" class="return btn btn-default btn-view" type="button">
                    <i class="fa fa-arrow-left fa-space" aria-hidden="true"></i>
                    <span>Retour</span>
                </button>
                <button data-dismiss="modal" class="cancel btn btn-default btn-form" type="button">
                    <i class="fa fa-times-circle-o" aria-hidden="true"></i>
                    <span>Annuler</span>
                </button>
                <button class="btn btn-primary accept btn-form" type="button">
                    <i class="fa fa-floppy-o" aria-hidden="true"></i>
                    <span>Enregistrer</span>
                </button>
                <div class="ui-draggable-handle bottom-handle" style="cursor: move;"></div>
            </div>
        </div>
    </div>
</div>
